/* CSS Document */
*{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px;
	margin:0px;
}

#exterior{
	display:block;
	width:780px;
	margin: auto;
}
#cabecera{
	display:block;
	float:left;
	width:780px;
	background-color:#0060A2;
}
/*-------------------------------*/
#contenido_flash{
	display:block;
	float:left;
	width:780px;
}
.inframe_scroll{
overflow : hidden;
overflow-y : scroll;
overflow : -moz-scrollbars-vertical;
}
#contenido{
	display:block;
	float:left;
	width:780px;
	background-image: url(../_img/fondo_top.jpg);
	background-repeat: no-repeat;
	padding-top: 90px;
	background-position: top left;
}
#contenido .botones{
	display:block;
	float:left;
	width:695px;
	background-image: url(../_img/fondo_pie.jpg);
	height: 135px;
	background-repeat: no-repeat;
	padding-right: 85px;
	padding-top: 20px;
}
.div_migas{
	display:block;
	float:left;
	width:600px;
	padding-left: 95px;
}
.div_migas a.bot_volver{
	display:block;
	float:right;
	width:40px;
	background-image: url(../_img/ico_volver.gif);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #12397D;
	padding-left: 10px;
	background-position: 0px 4px;
}
/*----------listado----------*/
p.sin_resultados{
	display:block;
	float:left;
	width:600px;
	padding-left: 90px;
	background-image: url(../_img/sin_resultados.gif);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 150px;
	background-position: 360px 80px;
	color: #A9A7A5;
	font-weight: bold;
	font-size: 16px;
	height: 40px;
}
.registro{
	display:block;
	float:left;
	width:600px;
	padding-left: 90px;
	background-image: url(../_img/separa_listado.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 25px;
	padding-top: 30px;
}
.registro img{
	display:block;
	float:left;
	border:0px;
}
.registro a.imagen_listado{
	display:block;
	float:left;
	width:155px;
}
.registro .info_registro{
	display:block;
	float:left;
	width:420px;
	padding-left: 20px;
}
.registro .info_registro a.titulo{
	display:block;
	float:left;
	width:415px;
	color: #000000;
	font-size: 12px;
	background-image: url(../_img/fondo_titulo.jpg);
	background-repeat: no-repeat;
	padding-top: 5px;
	height: 22px;
	padding-left: 5px;
	text-decoration: none;
}
.registro .info_registro a.titulo:hover{
	text-decoration:underline;
}
.registro .info_registro p.descripcion{
	display:block;
	float:left;
	width:420px;
	font-size: 11px;
	padding-top: 5px;
}
.registro .info_registro p.descripcion a{
	color:#12397D;
	font-size: 11px;
	display: block;
	background-image: url(../_img/ico_mas_info.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding-left: 8px;
	padding-top: 5px;
}


/*------ paginación -------*/
.paginacion{
	display:block;
	float:right;
	width:600px;
}
.paginacion a.anterior{
	display:block;
	float:right;
	width:80px;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	padding-top: 5px;
	height: 20px;
	background-color: #12397D;
	border: 1px solid #12397D;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 3px;
}
.paginacion a.anterior:hover{
	text-decoration: underline;
	background-color:#FFFFFF;
	color:#12397D;
}
.paginacion a.siguiente{
	display:block;
	float:right;
	width:60px;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	padding-top: 5px;
	height: 20px;
	background-color: #12397D;
	border: 1px solid #12397D;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 3px;
}
.paginacion a.siguiente:hover{
	text-decoration: underline;
	background-color:#FFFFFF;
	color:#12397D;
}

.paginacion a.num{
	display:block;
	float:right;
	width:30px;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	padding-top: 5px;
	height: 20px;
	background-color: #12397D;
	border: 1px solid #12397D;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 3px;
	margin-right: 3px;
}
.paginacion a.num:hover{
	text-decoration: underline;
	background-color:#FFFFFF;
	color:#12397D;
}
.paginacion p.select{
	display:block;
	float:right;
	width:30px;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	padding-top: 5px;
	height: 20px;
	border: 1px solid #12397D;
	background-color:#FFFFFF;
	color:#12397D;
	margin-left: 3px;
	margin-right: 3px;
}


/*----------------------ficha----------------------------*/
.detalle_maquina{
	display:block;
	float:left;
	width:600px;
	padding-left:95px;
	padding-top: 25px;
}
.detalle_maquina img{
	display:block;
	float:left;
	padding-bottom: 20px;
}
.detalle_maquina h1{
	display:block;
	float:left;
	width:590px;
	color: #000000;
	font-size: 18px;
	background-image: url(../_img/fondo_titulo.jpg);
	background-repeat: repeat-y;
	padding-top: 5px;
	height: 28px;
	padding-left: 5px;
	margin-bottom: 30px;
}
.detalle_maquina b.detalles{
	display:block;
	float:left;
	width:250px;
	padding-left: 60px;
	font-weight: bold;
	font-size: 16px;
	color: #12397D;
	padding-top: 30px;
	height: 25px;
}
.detalle_maquina p.detalles{
	display:block;
	float:left;
	width:250px;
	padding-left: 60px;
	font-size: 11px;
	padding-bottom: 20px;
}
.detalle_maquina b.tecnicos{
	display:block;
	float:left;
	width:600px;
	font-weight: bold;
	font-size: 16px;
	color: #12397D;
	height: 25px;
	padding-top: 20px;
}
.detalle_maquina p.tecnicos{
	display:block;
	float:left;
	font-size: 11px;
	width: 600px;
	padding-bottom: 30px;
}


a.bot_info{
	display:block;
	float:right;
	width:150px;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	padding-top: 5px;
	height: 20px;
	background-color: #12397D;
	border: 1px solid #12397D;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 15px;
}
a.bot_info:hover{
	text-decoration: underline;
	background-color:#FFFFFF;
	color:#12397D;
}
p.informese{
	display:block;
	float:right;
	width:350px;
	text-align: center;
	font-size: 12px;
	padding-top: 5px;
	height: 20px;
	background-color: #FFFFFF;
	border: 1px solid #12397D;
	color: #12397D;
}
p.informese span{
	font-weight:bold;
	font-size: 12px;
}

/*-------------------------------*/
#pie{
	display:block;
	float:left;
	width:780px;
}
